/* (No Comment) */
"columnValues" = "Text einer Spalte";

/* (No Comment) */
"folder" = "Ordner";

/* (No Comment) */
"folderName" = "Ordnername";

/* (No Comment) */
"kMDItemFSName" = "Dateiname";

/* ResultFilters.strings
  HoudahSpot

  Created by Pierre Bernard on 15.09.20.
  Copyright © 2020 Houdah Software s.à r.l. All rights reserved. */
"name" = "Name";

/* (No Comment) */
"path" = "Dateipfad";

/* (No Comment) */
"pathFolderNames" = "Ordnername im Dateipfad";

